package bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1 failed to install/upgrade: triggers looping, abandoned

Bug #1660769 reported by Automatic Jack on 2017-01-31
16
This bug affects 3 people
Affects Status Importance Assigned to Milestone
bamf (Ubuntu)
Undecided
Unassigned

Bug Description

Upgraded from kernel 4.4 to 4.8, i assume this is a mesa or amdgpupro issue because it wiped out my dual monitor configuration. Was 4k/vertical/left and 1080/horizontal/right; is now lowrez and mirrored.

Let me know if you need anything else.

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1
ProcVersionSignature: Ubuntu 4.8.0-34.36~16.04.1-lowlatency 4.8.11
Uname: Linux 4.8.0-34-lowlatency x86_64
ApportVersion: 2.20.1-0ubuntu2.5
Architecture: amd64
Date: Tue Jan 31 12:57:08 2017
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-10-18 (105 days ago)
InstallationMedia: Ubuntu-MATE 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.1
 apt 1.2.19
SourcePackage: bamf
Title: package bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: No upgrade log present (probably fresh install)

Automatic Jack (automaticjack) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in bamf (Ubuntu):
status: New → Confirmed

Where you able to restore the resolution back to its normal state?

When answered please set status back to "confirmed".

Changed in bamf (Ubuntu):
importance: Undecided → High
importance: High → Undecided
status: Confirmed → Incomplete

Alberto,
Nope, after a day or 2 of tinkering with it I just went back to kernel 4.4.

Let me know if I can do anything for you!!

On Mar 28, 2017 11:11 AM, "Alberto Salvia Novella" <email address hidden>
wrote:

Where you able to restore the resolution back to its normal state?

When answered please set status back to "confirmed".

** Changed in: bamf (Ubuntu)
       Status: Confirmed => Incomplete

--
You received this bug notification because you are subscribed to the bug
report.
https://bugs.launchpad.net/bugs/1660769

Title:
  package bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1 failed to
  install/upgrade: triggers looping, abandoned

Status in bamf package in Ubuntu:
  Incomplete

Bug description:
  Upgraded from kernel 4.4 to 4.8, i assume this is a mesa or amdgpupro
  issue because it wiped out my dual monitor configuration. Was
  4k/vertical/left and 1080/horizontal/right; is now lowrez and
  mirrored.

  Let me know if you need anything else.

  ProblemType: Package
  DistroRelease: Ubuntu 16.04
  Package: bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1
  ProcVersionSignature: Ubuntu 4.8.0-34.36~16.04.1-lowlatency 4.8.11
  Uname: Linux 4.8.0-34-lowlatency x86_64
  ApportVersion: 2.20.1-0ubuntu2.5
  Architecture: amd64
  Date: Tue Jan 31 12:57:08 2017
  ErrorMessage: triggers looping, abandoned
  InstallationDate: Installed on 2016-10-18 (105 days ago)
  InstallationMedia: Ubuntu-MATE 16.04.1 LTS "Xenial Xerus" - Release amd64
(20160719)
  RelatedPackageVersions:
   dpkg 1.18.4ubuntu1.1
   apt 1.2.19
  SourcePackage: bamf
  Title: package bamfdaemon 0.5.3~bzr0+16.04.20160824-0ubuntu1 failed to
install/upgrade: triggers looping, abandoned
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bamf/+bug/1660769/+subscriptions

Launchpad Janitor (janitor) wrote :

[Expired for bamf (Ubuntu) because there has been no activity for 60 days.]

Changed in bamf (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers